Subject: NBP Financing RFP's
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Feb 2000 04:56:00 -0800 (PST)

Just to give you a "heads-up" we are preparing a request for proposal for 
lead managers on a NBP debt financing.  The financing plan is for a $150 
million term debt facility to payoff existing MLP bank debt and a $150 
million bank revolver (which would be undrawn) to provide greater financial 
flexibility in the future.  Although we haven't determined the list of 
bidders a key objective is to provide additional fee income to those banks 
willing to commit their balance sheets when needed (i.e. commercial banks) to 
strengthen our position for future acquisition financing.  We will send you a 
copy of the RFP and a list of recommended bidders mid next week.  We would 
anticipate sending this out late next week.